#fw-section-rich-text-174722474560876 {

h2 {
  font-size: 4rem;
}
}
#fw-section-collections-list-59dfa2c4-8a4c-4a84-a72b-ec7554bc3833 {

@media (min-width: 640px) {
  ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  li {
    min-width: 50%;
    max-width: 50%;
  }
}
}









#fw-section-featured-collection-de7d989f-4d33-4bb0-9146-481eb73009cc {

section {
  --color-primary: #5caae8;
}
}


#fw-section-rich-text-1868420b-da02-4d77-a4e1-ae573ceb1564 {

p {
  font-size: 0.75em;
  opacity: 0.75;
  max-width: 600px;
  margin: 0 auto;
}
}
#fw-section-image-536445d1-e11a-433a-8ce1-19fd837d018b {

img {
  max-height: 300px;
}
}



#fw-section-hero-video-0 {
--color-primary: #b8ff26;
--color-primary-rgb: 184, 255, 38;
--color-background: #05040f;
--color-background-rgb: 5, 4, 15;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
.hero .hero__cta--primary .button__icon {
  color: transparent;
  background-image: url(https://catarina.co.uk/socials/vgen.svg);
  background-size: contain;
  background-repeat: no-repeat;
  /*filter: invert(100);*/
  scale: 1.35;
}

.hero {
  /* No idea why there's excess margin/padding. */
  margin-bottom: -44px;
}
}
#fw-section-hero-c1daf605-2eb3-43a6-92da-3014e2bbe7fd {
--color-primary: #5caae8;
--color-primary-rgb: 92, 170, 232;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-image-ffe20ed0-1d32-47a4-bc22-e7ce42f6aa0b {

a {
  position: fixed;
  /*top: 6px;*/
  top: calc(100vh - 48px - 6px);
  right: -48px;
  width: 48px;
  height: 48px;
  /*user-select: none;*/
  /*pointer-events: none;*/
  z-index: 1000;

  transform: translateX(0px);

  animation-name: puffballroll;
  animation-delay: 5s;
  animation-duration: 20s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
}



#fw-section-announcement-bar-d35123dc-eed9-4b24-8fc2-ff0875285dfc {
--color-primary: #b8ff26;
--color-primary-rgb: 184, 255, 38;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-122b051c-0415-484e-8a70-ba955404e516 {
--color-primary: #71b7ff;
--color-primary-rgb: 113, 183, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-primary: #151108;
--color-on-primary-rgb: 21, 17, 8;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);

}